List submissions

List public submissions across all categories, newest first.


GET/api/v1/forms/{formId}/submissions

Authorization

Authorization required string · header
Send Bearer <token> with an account API key that has the submissions:read scope.

Path parameters

formId required string
Form ID. See FormModel.

Query parameters

pageinteger
Page number from 1 to 1,000,000. Defaults to 1.
limitinteger
Page size from 1 to 100. Defaults to 30.

Response

200 · application/json

Source model: SubmissionModel.

FieldTypeDescription
totalintegerTotal public submissions for the form.
pageintegerPage number of the response.
limitintegerPage size used for the request.
submissionsarrayPublic submissions on this page. Each has an id for use with the detail and update endpoints. See SubmissionModel.